Simulation des déplacements - Foire Aux Questions


Quels sont les navigateurs Internet compatibles avec ce site ?

Ce site a été testé avec les navigateurs suivants :

Le message « site non compatible avec Internet Explorer X» s'affiche.

Le site n'est pas compatible avec les versions d'Internet Explorer antérieures à la version 7.
Vous devez télécharger une version de navigateur plus récente d'Internet Explorer ou choisir un autre navigateur.

Comment connaître le navigateur utilisé ?

Le nom du navigateur apparaît en haut de la fenêtre dans la barre de titre.
Pour connaître la version de votre navigateur, cliquez dans le menu « ? » puis cliquez sur « A propos ».

Le message suivant s'affiche : « Pour utiliser ce site, vous devez activer le langage javacript dans votre navigateur ».

Avec Internet Explorer
Avec Mozilla FireFox 2 et 3

Le message ci-dessous apparaît avec Internet Explorer

« Pour protéger votre sécurité, Internet Explorer a interrompu l'installation par ce site d'un contrôle ActiveX sur votre ordinateur. Cliquez ici pour afficher plus d'options… »
Pour faire fonctionner l'application, vous devez autoriser le contenu bloqué.

Comment avoir des informations d'aide ?

Une documentation est affichée en cliquant sur le lien « Aide ».
Des informations d'aide plus contextuelles concernant la saisie ou l'affichage de données sont aussi fournies en cliquant sur le bouton « ? ».

Comment connaître le contenu de la dernière version ?

Dans le bas de l'écran, figure un lien indiquant « version du XXXXX ». En cliquant sur ce lien on obtient la description des mises à jour réalisées dans la dernière version et dans les versions précédentes .

Comment modifier l'affichage par défaut de la carte ?

Utiliser les paramètres « centre » qui précise les coordonnées géographiques du centre de la carte (latitude,longitude) et « zoom » qui indique le niveau de zoom désiré (valeur 1 à 17). Voir l'aide pour les détails.